/* RESET - tweaked to not reset padding on th and td */

/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
th, td {
	margin: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* GENERAL */

html {
	-webkit-text-size-adjust: 100%;
}

body,
input,
textarea,
select,
button {
	font-family: "Ubuntu", sans-serif;
	font-weight: 300;
}

body {
	font-size: 16px;
	line-height: 1.5;
	padding: 15px 15px 50px;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center top;
}

@media screen and (max-width: 768px) {
	body {
		font-size: 15px;
		padding: 0;
	}
}

.container {
	max-width: 1050px;
	margin: 0 auto;
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

input,
textarea,
select,
button {
	font-size: 1em;
	padding: 0.5em;
	margin-bottom: 0.5em;
}

input[type="text"],
input[type="email"],
input[type="password"],
input[type="search"],
input[type="input"],
textarea,
select {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	border: 1px solid #aaa;
	border-radius: 3px;
}

a {
	text-decoration: none;
	transition: 100ms;
}

img {
	max-width: 100%;
	height: auto;
}

b,
strong {
	font-weight: 700;
}


/* HEADER */

.page-header-wrapper {
	border-radius: 4px 4px 0 0;
}

.identity {
	display: table;
	width: 100%;
	line-height: 1.1;
}

.site-name {
	display: table-cell;
	vertical-align: bottom;
	font-weight: 300;
	font-size: 30px;
	padding: 50px 30px 22px 30px;
}

.logo {
	display: table-cell;
	width: 25%;
	padding: 22px 30px;
	text-align: right;
	vertical-align: bottom;
	line-height: 1;
}

.logo img,
.slicknav_brand img {
	max-width: 100%;
	max-height: 150px;
	width: auto;
	height: auto;
}

.site-nav {
	padding: 10px 20px;
}

.site-nav li {
	display: inline-block;
	vertical-align: top;
	position: relative;
}

.site-nav > ul > li.active::after {
	content: "";
	position: absolute;
	left: 50%;
	bottom: -38px;
	margin-left: -16px;
	border: 16px solid transparent;
}

.site-nav > ul > li {
	margin: 0 10px;
}

.site-nav a {
	text-decoration: none;
	border-bottom: 1px solid transparent;
}

.site-nav .active,
.site-nav .active a {
	font-weight: 700;
}

.site-nav .active ul li,
.site-nav .active ul a {
	font-weight: 300;
}

.site-nav ul ul li {
	padding: 0.5em 1em;
	display: block;
}

.no-js .site-nav ul ul {
	display: none;
}

.js .site-nav ul ul {
	position: absolute;
	z-index: 2;
	width: 200px;
	box-shadow: 0 0 15px rgba(0, 0, 0, 0.5);
	height: 0;
	overflow: hidden;
	opacity: 0;
	border-radius: 3px;
	transition: opacity 300ms, transform 300ms;
	will-change: opacity, transform;
}

.js .site-nav li ul ul {
	transform: translate(-16px, 0);
}

.js .site-nav .nav-open {
	height: auto;
	overflow: visible;
	opacity: 1;
	transform: translate(0);
}

.js .site-nav li ul ul {
	left: 170px;
	top: 0;
}

.subnav-on-other-side {
	left: -190px !important;
}

.slicknav_menu {
	display: none;
}

@media screen and (max-width: 768px) {
	.js .page-header-wrapper,
	.js .site-nav {
		display: none;
	}
	.js .slicknav_menu {
		display: block;
	}
}

.js.touchevents .page-header-wrapper,
.js.touchevents .site-nav {
	display: none;
}

.js.touchevents .slicknav_menu {
	display: block;
}


/* BANNER */

.banner-wrapper {
	height: 100px;
	width: 100%;
	display: table;
	background-size: cover;
	background-position: left top;
	background-repeat: no-repeat;
}

.banner {
	display: table-cell;
	vertical-align: middle;
	font-size: 30px;
	padding: 20px 30px;
}




/* MAIN CONTENT AREA */

.main-content-wrapper {
	background: #fff;
}

/* Static sub nav */
.static-sub-nav {
	float: right;
	width: 160px;
	font-size: 0.9em;
	margin: 30px 60px 0 0;
}

@media (max-width: 768px) {
	.static-sub-nav {
		float: none;
		width: auto;
		margin: 0;
		padding: 20px 30px;
		border-bottom: 1px solid;
	}
}

.static-sub-nav ul {
	margin-bottom: 10px;
}

.static-sub-nav ul ul {
	margin: 5px 0 5px 20px;
}

.static-sub-nav li {
	margin-bottom: 10px;
}

.static-sub-nav .active > span {
	padding-bottom: 4px;
}

.static-sub-nav .active > span {
	font-weight: 700;
}

.static-sub-nav a {
	padding-bottom: 2px;
}

/* Main content box */

.main-content {
	position: relative;
	padding: 30px;
	margin-right: 300px;
}

@media (max-width: 768px) {
	.main-content {
		margin-right: 0;
	}
}


/* FOOTER */

.page-footer-wrapper {
	border-top: 1px solid;
	border-radius: 0 0 4px 4px;
	font-size: 15px;
}

.page-footer h4 {
	font-weight: 700;
}

.slogan {
	font-style: italic;
	font-size: 19px;
	margin-bottom: 1em;
}

.page-footer {
	display: table;
	width: 100%;
}

.footer-column {
	width: 33.3%;
	display: table-cell;
	padding: 30px;
	border-right: 1px solid;
}

.email-heading {
	margin-top: 1em;
}

.email-link a:before {
	content: "Click here to ";
}

.social {
	margin-top: 1.5em;

	/* Facebook and twitter icons hidden until supported */
	display: none;
}

.social li {
	display: inline-block;
	margin-right: 0.5em;
}

.social a {
	border: none !important;
	padding-bottom: 0;
}

.social a:hover {
	opacity: 0.7;
}

.social a img {
	height: 20px;
	width: auto;
}

.footer-slogan {
	border-right: none;
}

.footer-credit {
	font-size: 0.8em;
}

.footer-credit a {
	white-space: nowrap;
}

@media screen and (max-width: 768px) {
	.page-footer {
		display: block;
	}

	.footer-column {
		width: auto;
		display: block;
		border-bottom: 1px solid;
		border-right: none;
	}
}


/* CMS */

.cms h1 {
	font-size: 28px;
	margin-bottom: 0.5em;
}

.cms h2 {
	margin-bottom: 1.5em;
	font-size: 20px;
	font-weight: 700;
}

.cms h3 {
	margin-bottom: 1.5em;
	font-weight: 700;
}

.cms p {
	margin-bottom: 1.5em;
}

.cms table[border="1"] td {
	border: 1px solid #ccc;
}

.cms dl:last-child,
ol:last-child,
p:last-child,
ul:last-child {
	margin-bottom: 0;
}

.cms table {
	width: 100%;
}

.cms iframe {
	max-width: 100%;
}

.cms ul,
.cms ol {
	padding-left: 2em;
	margin-bottom: 1.5em;
	overflow: hidden; /* required for when list is next to floated image */
}

.cms ul {
	list-style-type: disc;
}

.cms ol {
	list-style-type: decimal;
}

.cms sub,
.cms sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
}

.cms sup {
	top: -0.5em;
}

.cms sub {
	bottom: -0.25em;
}

.cms blockquote {
	margin-bottom: 1.5em !important;
}

.cms i,
.cms em {
	font-style: italic;
}

.cms b,
.cms strong {
	font-weight: 700;
}

.cms a {
	text-decoration: none;
	border-bottom: 1px solid;
}

.cms a:hover {
	border-bottom-color: transparent;
}


/* BBT PLUGINS */

.bbt-podcast input[name=search] {
	width: auto;
}

.bbt-podcast input[type=radio] {
	margin-right: 6px;
	margin-left: 1em;
	margin-bottom: 10px;
}

.bbt-podcast input[type=radio]:first-of-type {
	margin-left: 0;
}

.bbt-podcast input[type=submit] {
	-webkit-appearance: button;
	cursor: pointer;
}


/* OTHER PLUGINS */

/*!
 * SlickNav Responsive Mobile Menu v1.0.3
 * (c) 2015 Josh Cope
 * licensed under MIT
 */
.slicknav_btn {
  position: relative;
  display: block;
  vertical-align: middle;
  float: right;
  padding: 0.438em 0.625em 0.438em 0.625em;
  line-height: 1.125em;
  cursor: pointer; }
  .slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar {
    margin-top: 0.188em; }

.slicknav_menu {
  *zoom: 1; }
  .slicknav_menu .slicknav_menutxt {
    display: block;
    line-height: 1.188em;
    float: left; }
  .slicknav_menu .slicknav_icon {
    float: left;
    margin: 0.188em 0 0 0.438em; }
  .slicknav_menu .slicknav_no-text {
    margin: 0; }
  .slicknav_menu .slicknav_icon-bar {
    display: block;
    width: 1.125em;
    height: 0.125em;
    -webkit-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.25); }
  .slicknav_menu:before {
    content: " ";
    display: table; }
  .slicknav_menu:after {
    content: " ";
    display: table;
    clear: both; }

.slicknav_nav {
  clear: both; }
  .slicknav_nav ul {
    display: block; }
  .slicknav_nav li {
    display: block; }
  .slicknav_nav .slicknav_arrow {
    font-size: 0.8em;
    margin: 0 0 0 0.4em; }
  .slicknav_nav .slicknav_item {
    cursor: pointer; }
    .slicknav_nav .slicknav_item a {
      display: inline; }
  .slicknav_nav .slicknav_row {
    display: block; }
  .slicknav_nav a {
    display: block; }
  .slicknav_nav .slicknav_parent-link a {
    display: inline; }

.slicknav_brand {
  float: left; }

.slicknav_menu {
  font-size: 16px;
  box-sizing: border-box;
  background: #fff;
  padding: 5px; }
  .slicknav_menu * {
    box-sizing: border-box; }
  .slicknav_menu .slicknav_menutxt {
    color: #333;
    font-weight: bold;
    text-shadow: 0 1px 3px #ddd; }
  .slicknav_menu .slicknav_icon-bar {
    background-color: #333; }

.slicknav_btn {
  margin: 5px 5px 6px;
  text-decoration: none;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  background-color: #ddd; }

.slicknav_nav {
  color: #333;
  margin: 0;
  padding: 0;
  font-size: 0.875em;
  list-style: none;
  overflow: hidden; }
  .slicknav_nav ul {
    list-style: none;
    overflow: hidden;
    padding: 0;
    margin: 0 0 0 20px; }
  .slicknav_nav .slicknav_row {
    padding: 5px 10px;
    margin: 2px 5px; }
    .slicknav_nav .slicknav_row:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ddd;
      color: #333; }
  .slicknav_nav a {
    padding: 5px 10px;
    margin: 2px 5px;
    text-decoration: none;
    color: #333; }
    .slicknav_nav a:hover {
      -webkit-border-radius: 6px;
      -moz-border-radius: 6px;
      border-radius: 6px;
      background: #ddd;
      color: #000; }
  .slicknav_nav .slicknav_txtnode {
    margin-left: 15px; }
  .slicknav_nav .slicknav_item a {
    padding: 0;
    margin: 0; }
  .slicknav_nav .slicknav_parent-link a {
    padding: 0;
    margin: 0; }

.slicknav_brand {
  color: #333;
  font-size: 18px;
  line-height: 30px;
  padding: 7px 12px;
  height: 44px; }



/* Slicknav custom overrides */
.slicknav_menu {
	padding: 0;
}
.slicknav_btn,
.slicknav_menu .slicknav_menutxt {
	text-shadow: none;
}
.slicknav_btn {
	float: none;
	overflow: hidden;
  margin: 0;
  border-radius: 0;
  padding: 10px 30px;
}
.slicknav_menu .slicknav_icon-bar {
	-webkit-box-shadow: none;
	box-shadow: none;
}
.slicknav_nav a {
	padding: 8px 10px;
}
.slicknav_txtnode {
	padding: 8px 0;
}
.slicknav_brand {
	height: auto;
	float: none;
	padding: 15px 30px;
	font-size: 26px;
}
.slicknav_brand img {
	display: block;
	margin-bottom: 15px;
}
.slicknav_menu .active .slicknav_parent-link a:first-child,
.slicknav_txtnode.active,
.slicknav_menu .slicknav_menutxt {
	font-weight: 700;
}
.slicknav_nav {
	padding: 10px 15px;
}
